DROP TABLE IF EXISTS users;
DROP TABLE IF EXISTS places;
DROP TABLE IF EXISTS properties;
DROP TABLE IF EXISTS cities;
DROP TABLE IF EXISTS amenities;
DROP TABLE IF EXISTS place_amenities;
DROP TABLE IF EXISTS locations;
DROP TABLE IF EXISTS reviews;
DROP TABLE IF EXISTS bookings;






